faixelem8_param Struct Reference

8byte parameters of a faix element More...

`#include <faixbox_manager.h>`

## Data Fields

Byte8_t | off
| offset
Byte8_t | len
| length

## Detailed Description

8byte parameters of a faix element

## Field Documentation

## len

Byte8_t faixelem8_param::len

length

Referenced by gene_faixbox(), and get_elemLen().

## off

Byte8_t faixelem8_param::off

offset

Referenced by gene_faixbox(), and get_elemOff().

The documentation for this struct was generated from the following file:

- faixbox_manager.h